## gconf-editor 2.18.0-maemo1

=== debian/changelog ===
gconf-editor (2.18.0-maemo1) unstable; urgency=low

  * Fremantle packaging
  * optificated

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  5 Mar 2012 20:48:04 +0200

gconf-editor (2.18.0-2ubuntu1) gutsy; urgency=low

  * Upload to gutsy

  [ Maurizio Moriconi ]
  * Merge from Debian unstable remaining changes:
  	* debian/patches/01_lpi.patch,
    	* debian/patches/02_autoconf.patch:
                - launchpad integration
  	* debian/patches/03_menu_change.patch:
                - mask the menu item of the default menu
        * Build-Depends on  liblaunchpad-integration-dev
  * Update maintainer field in debian/control with Ubuntu Desktop Team

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 26 Apr 2007 23:08:04 +0200

gconf-editor (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Apr 2007 14:02:59 +0200

gconf-editor (2.18.0-1) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Don't overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * New upstream major stable release.

 -- Loic Minier <lool@dooz.org>  Sun, 25 Mar 2007 11:58:09 +0200

gconf-editor (2.16.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Fri, 20 Oct 2006 10:12:32 +0200

gconf-editor (2.16.0-1) experimental; urgency=low

  * New upstream release.
    - Build-depend on gnome-doc-utils and pkg-config.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 18:07:05 +0200

gconf-editor (2.15.92-1) experimental; urgency=low

  * New upstream development release.

 -- Loic Minier <lool@dooz.org>  Tue, 15 Aug 2006 10:26:16 +0200

gconf-editor (2.15.91-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Bump up libgnome2-dev build-dep to >= 2.14.0.
    - Drop 01_free_crasher_fix patch, merged upstream.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 20:37:30 +0200

gconf-editor (2.14.0-3) unstable; urgency=low

  * Update watch file to track stable releases and to use HTTP.
  * Bump up Debhelper compatibility level to 5.
  * Bump up Standards-Version to 3.7.2.
  * Bump up libgnomeui-dev build-dep to >= 2.5.4.
  * Bump up libgnome2-dev build-dep to >= 1.96.0.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 20:31:37 +0200

gconf-editor (2.14.0-2) unstable; urgency=low

  * 01_free_crasher_fix.patch: really include the patch (closes: #358902).

 -- Josselin Mouette <joss@debian.org>  Sun,  2 Apr 2006 20:17:57 +0200

gconf-editor (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * [debian/control.in] New maintainer: Josselin Mouette.

  Sebastien Bacher <seb128@canonical.com>:
  * debian/patches/01_free_crasher_fix.patch:
    - patch from the CVS to fix a crasher when editing a key (Ubuntu: #36085)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  1 Apr 2006 17:19:10 +0200

gconf-editor (2.12.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 14:49:36 +0100

gconf-editor (2.12.1-1) experimental; urgency=low

  * New upstream version:
    - Fix a crash with the combobox selection 
    - Fix a crasher when pressing F1 without yelp installed (Closes: #315129).
  
  [ Loic Minier ]
  * Update watch file. [debian/watch]

 -- Sebastien Bacher <seb128@debian.org>  Wed, 30 Nov 2005 13:58:40 +0100

gconf-editor (2.12.0-1) experimental; urgency=low

  * New upstream version

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 14 Oct 2005 12:17:19 -0300

gconf-editor (2.10.0-3) unstable; urgency=high

  * Pass --as-needed to ld.
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.
  * Standards-version is 3.6.2.
  * Add a dependency on ${misc:Depends} (high urgency fix).

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Oct 2005 21:25:27 +0200

gconf-editor (2.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Thu,  9 Jun 2005 14:56:41 +0200

gconf-editor (2.10.0-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/rules:
    - clean the scrollkeeper files.
  * debian/watch:
    - updated.
  
 -- Sebastien Bacher <seb128@debian.org>  Fri,  8 Apr 2005 22:05:31 +0200

gconf-editor (2.8.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 18 Nov 2004 15:58:55 +0100

gconf-editor (2.8.2-1) experimental; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 13 Oct 2004 19:04:47 +0200

gconf-editor (2.8.1-1) experimental; urgency=low

  * New upstream release.
  * [debian/control.in] The libgconf build dependency was already for a
    version that was only in experimental; tightened it to the current
    version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri,  1 Oct 2004 18:12:48 +0200

gconf-editor (2.8.0-1) experimental; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Sep 2004 19:07:36 +0200

gconf-editor (2.7.92-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  8 Sep 2004 20:50:03 +0200

gconf-editor (2.7.91-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control.in] Tightened libgconf build dependency, just in case.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 22 Aug 2004 13:40:50 +0200

gconf-editor (2.7.90-1) experimental; urgency=low

  * New upstream development release.
  * [debian/rules] Ensure at build time that the library dependency
    information is complete.

