=== debian/control ===
Source: gconf-editor
Section: utils
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: 
Build-Depends:  debhelper (>= 5), 
		cdbs (>= 0.4.41), 
		libgconf2-dev (>= 2.9.2), 
		libgtk2.0-dev (>= 2.5.5), 
		gettext, gnome-pkg-tools (>= 0.10), 
		libxml-parser-perl, 
		libgnome2-dev (>= 2.14.0), 
		libgnomeui-dev (>= 2.5.4), 
		scrollkeeper, 
		gnome-doc-utils, 
		pkg-config
Standards-Version: 3.7.2

Package: gconf-editor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: An editor for the GConf configuration system
 GConf-Editor is a tool used for editing the GConf configuration database.  
 This is not the recommended way of setting desktop preferences, but it might 
 be useful when the proper configuration utility for some software provides no 
 way of changing some option.
