## gconf-editor 2.18.0-maemo2

=== debian/changelog ===
gconf-editor (2.18.0-maemo2) unstable; urgency=low

  * Desktop icon: /opt/gconf-editor/bin/gconf-editor

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  5 Mar 2012 22:38:04 +0200
