=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-gconf-schema-file-dir=/usr/share/gconf/schemas --prefix=/opt
+DEB_CONFIGURE_EXTRA_FLAGS += --with-gconf-schema-file-dir=/usr/share/gconf/schemas --prefix=/opt/gconf-editor
 
 binary-post-install/gconf-editor::
 	rm -rf debian/gconf-editor/var
