## gconf-editor 2.18.0-maemo3

=== debian/changelog ===
gconf-editor (2.18.0-maemo3) unstable; urgency=low

  * Place of gconf-editor.desktop

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  5 Mar 2012 23:15:04 +0200
