## gconf-editor 2.18.0-maemo4

=== debian/changelog ===
gconf-editor (2.18.0-maemo4) unstable; urgency=low

  * Bug tracker address added

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  6 Mar 2012 11:26:04 +0200
