=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gconf-editor
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: 
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 Build-Depends:  debhelper (>= 5), 
 		cdbs (>= 0.4.41), 
 		libgconf2-dev (>= 2.9.2),
