## gconf-editor 2.18.0-maemo5

=== debian/changelog ===
gconf-editor (2.18.0-maemo5) unstable; urgency=low

  * Place of icon corrected.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  6 Mar 2012 12:18:04 +0200
