## gconf-editor 2.18.0-maemo6

=== debian/changelog ===
gconf-editor (2.18.0-maemo6) unstable; urgency=low

  * Dependencies dropped

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  7 Mar 2012 11:44:04 +0200
