=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
-Build-Depends:  debhelper (>= 5), 
-		cdbs (>= 0.4.41), 
-		libgconf2-dev (>= 2.9.2), 
-		libgtk2.0-dev (>= 2.5.5), 
-		gettext, gnome-pkg-tools (>= 0.10), 
-		libxml-parser-perl, 
-		libgnome2-dev (>= 2.14.0), 
-		libgnomeui-dev (>= 2.5.4), 
-		scrollkeeper, 
-		gnome-doc-utils, 
-		pkg-config
+Build-Depends:  debhelper (>= 5),
+ libglib2.0-dev,
+ libgtk2.0-dev,
+ libhildon1-dev,
+ libosso-dev,
+ libpango1.0-dev,
+ libgconf2-dev,
+ libgnomeui-dev,
+ gnome-doc-utils,
+ scrollkeeper
 Standards-Version: 3.7.2
 
 Package: gconf-editor
