## gconf-editor 2.18.0-maemo7

=== debian/changelog ===
gconf-editor (2.18.0-maemo7) unstable; urgency=low

  * rebuilt for Fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Mar 2012 10:19:23 +0200

gconf-editor (2.18.0-0.maemo1) unstable; urgency=low

  * rebuilt for OS2008
  * added --disable-scrollkeeper configure option
  * configure.in: changed hildon detection
  * added build dependencies to libhildon1-dev and libosso-dev 

 -- Ed Bartosh <bartosh@gmail.com>  Thu,  6 Mar 2008 00:00:23 +0200

gconf-editor (2.18.0-indt2) edgy; urgency=low

  * Fixed full screen key accelerator.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu,  9 Aug 2007 11:49:59 -0300

gconf-editor (2.18.0-indt1) edgy; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 11 Jul 2007 18:24:52 -0300

gconf-editor (2.16.0-0indt1) edgy; urgency=low

  * Maemo Package.

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Tue, 13 Feb 2007 14:37:08 -0300

gconf-editor (2.16.0-0ubuntu2) edgy; urgency=low

  * Upload to get a debug package build

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 10 Oct 2006 22:07:46 +0200

gconf-editor (2.16.0-0ubuntu1) edgy; urgency=low

  * New upstream version
  * Sync with Debian
  * debian/control.in:
    - Build-Depends on gnome-doc-utils, liblaunchpad-integration-dev
  * debian/patches/01_lpi.patch,
    debian/patches/02_autoconf.patch:
    - launchpad integration
  * debian/patches/03_menu_change.patch:
    - mask the menu item of the default menu

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  5 Sep 2006 09:43:24 +0200
