## gconf-editor 2.18.0-maemo8

=== debian/changelog ===
gconf-editor (2.18.0-maemo8) unstable; urgency=low

  * section fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 22 May 2013 13:39:23 +0200
