=== debian/control ===
Source: gconf-editor
Section: user/tools 
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper, cdbs, libgconf2-dev (>= 2.6.4), libgtk2.0-dev (>= 2.5.5), gettext, gnome-pkg-tools, libxml-parser-perl, gnome-doc-utils, pkg-config, libosso-dev (>= 2.13-1.1), libhildon1-dev (>= 1.99.0-1)
Standards-Version: 3.7.2
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEWtl5QR
  ExAhIiBEHhZTGQwxMC1vIQ9TNi1qLh9CREGLLxmWLRJ5PC1NT01pRz6HPCmc
  NB6iMxivMBVWV1SePiq6OR3DNhdfYV60QSawRCxtX1t0XleoTThoaWbZQh7Q
  RibgQSHmQxzJUTl4d3XCW0PWVDayYk70Sya9YU3tUCvOXkPnVDXZW0DPZk2W
  fnf2Xj2KiobrZUXgbVDtblHlfWecnpoMBwSyo56mqKXMpqGztLHpppa8u7fJ
  yMXlyMDn4+EaJAQ/AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfXAg0OLSfE+88EAAABbUlEQVQoz6XS
  2XKCMACF4VZFUVwgGAiUJRDCYiigoFgEef+3Ki1apVed6X+VmW9OLjJ5eflH
  Y0PTEEJQ6M7cakA7W1EUC1sMTUYVeZbTYftFURCkiGu5AcW+YnerKEjdpDln
  T7sTNSSo4CAKWFITef682m0BgBYOaNLo4nhw4XtHAApSWetaioYkKGCRVFWt
  auk+538Tn8yO5SbCbO89kw8gAIIlmyKLIpZvHsSHCkASmmUzSGm889yH5Gt5
  LqumviIy0ZdGcbjLMmczk5TnpqmPVbI55JF1k02e4oVeNV3H85uf7xnGt0f3
  QuZI+jHLsjJL/MLzMIY9bT/aC1YMPwxDY2nE4bUtHNCTe22uKaYQQYAZw17b
  Xqwb7fNLETgI2RRRzCK7uMSO1BNLY80JaExjN8YMii6zwKSntbiup4L4nSCt
  y+mCJ6OemkotzepWbWakOpPXnmR1nnHqvRWZk/uoa2Sefs6cfPrDB/wEG/g0
  dFn8zp4AAAAASUVORK5CYII=


Package: gconf-editor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An editor for the GConf configuration system
 GConf-Editor is a tool used for editing the GConf configuration database.  
 This is not the recommended way of setting desktop preferences, but it might 
 be useful when the proper configuration utility for some software provides no 
 way of changing some option.
