=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper --without-libgnome --enable-hildon --with-gconf-schema-file-dir=/usr/share/gconf/schemas

binary-post-install/gconf-editor::
	rm -rf debian/gconf-editor/var
