=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/([\d\.]+)[02468]/ \
	gconf-editor-(.*)\.tar\.gz \
	debian uupdate
