## gconf-editor 2.18.0-maemo9

=== debian/changelog ===
gconf-editor (2.18.0-maemo9) unstable; urgency=low

  * section fixed2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 22 May 2013 18:44:23 +0200
