=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gconf-editor
-Section: user/tools 
+Section: user/utilities
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper, cdbs, libgconf2-dev (>= 2.6.4), libgtk2.0-dev (>= 2.5.5), gettext, gnome-pkg-tools, libxml-parser-perl, gnome-doc-utils, pkg-config, libosso-dev (>= 2.13-1.1), libhildon1-dev (>= 1.99.0-1)
