## gconf-editor 2.32.0

=== debian/changelog ===
gconf-editor (2.32.0-0ubuntu2) natty; urgency=low

  * Rebuild to optimize PNGs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Dec 2010 11:47:11 +0100

gconf-editor (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 11:49:13 -0400

gconf-editor (2.31.6-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Aug 2010 14:17:21 +1000

gconf-editor (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Compiles with -DGSEAL_ENABLED
    - Add --with-gtk=2.0|3.0 configure flag
  * debian/control:
    - Build-depend on dh-autoreconf
    - Use standards-version 3.9.1
  * debian/rules:
    - Add autoreconf makefile
  * debian/source:
    - Use source version 3.0
  * debian/patches/70_autoconf.patch:
    - Dropped, now run autotools on build

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Aug 2010 14:05:59 +1000

gconf-editor (2.30.0-2ubuntu1) maverick; urgency=low

  * Resync on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2010 21:56:37 +0200

gconf-editor (2.30.0-2) unstable; urgency=low

  * debian/control.in:
    + Require libgtk2.0-dev (>= 2.20.0) for gtk_widget_get_realized().
      Fixes FTBFS with older GTK+.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 14:34:29 +0200

gconf-editor (2.30.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    - Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 12:43:27 +0200

gconf-editor (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2010 16:30:47 +0200

gconf-editor (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Don't use deprecated GTK+/GConf symbols.
    - Fix a crash.
  * debian/control.in:
    - Use Standards-Version 3.8.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Mar 2010 16:57:12 +1100

gconf-editor (2.28.0-1ubuntu1) lucid; urgency=low

  * Sync on Debian
  * debian/control.in:
    - build-depends on liblaunchpad-integration-dev (>= 0.1.17)
    - don't build-depends on scrollkeeper 
    - set vcs url
  * debian/patches/01_lpi.patch,
    debian/patches/70_autoconf.patch:
    - launchpad integration and configure update
  * debian/patches/03_menu_change.patch:
    - update menus simplification
  * debian/rules:
    - use --disable-scrollkeeper option

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2009 15:43:13 +0100

gconf-editor (2.28.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.3, no additional changes needed.
    - Remove libpolkit-dbus-dev dependency.
  * debian/copyright:
    - Mention maintainers and add copyright notice.
    - Update download url.

  [ Josselin Mouette ]
  * Require gconf-defaults-service 2.28 and policykit-1-gnome.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Oct 2009 20:05:31 +0200

gconf-editor (2.26.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.
    - Build-Depends:
      + Add libpolkit-dbus-dev and libdbus-glib-1-dev.
      + Remove libgnome2-dev and libgnomeui-dev.
  * debian/copyright:
    - Specify GPL version 2.
  * Remove debian/gconf-editor.1, not referenced in debian/ and present
    upstream.

  [ Josselin Mouette ]
  * Depend on gconf-defaults-service for the defaults settings backend, 
    version 2.26.2 for the correct path.
  * Bump requirement on gtk+.

 -- Josselin Mouette <joss@debian.org>  Sun, 31 May 2009 01:14:19 +0200

gconf-editor (2.24.1-3) unstable; urgency=low

  [ Loic Minier ]
  * Drop libxml-parser-perl bdep.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:30:36 +0100

gconf-editor (2.24.1-2) experimental; urgency=low

  [ Deng Xiyue ]
  * Build-Depends on intltool >= 0.35.0.  (Closes: #505765)

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Nov 2008 06:30:43 +0100

gconf-editor (2.24.1-1) experimental; urgency=low

  * New upstream release.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 14:47:33 +0100

gconf-editor (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
    - Drop patches 01_search-dialog-segfault and 02_fg-color, merged upstream.

 -- Loic Minier <lool@dooz.org>  Tue, 11 Mar 2008 10:08:07 +0100

gconf-editor (2.20.0-2) unstable; urgency=low

  * debian/patches/01_search-dialog-segfault.patch:
    + Fix crash when closing the search dialog (Closes: #445259).
  * debian/patches/02_fg-color.patch:
    + Set the text color to the 'fg' color so that it matches the other text
      regardless of GTK+ theme. Patch from upstream SVN.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Feb 2008 17:45:52 +0100

gconf-editor (2.20.0-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 01:22:50 +0200

gconf-editor (2.18.2-1) unstable; urgency=low

  * New upstream stable release:
    - Minor bug fixes

 -- Alan Baghumian <alan@technotux.org>  Sat, 01 Sep 2007 08:23:22 +0330
