=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gconf-editor
Section: utils
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               libgconf2-dev (>= 2.9.2),
               libgtk2.0-dev (>= 2.20.0),
               gettext,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               dh-autoreconf,
               libdbus-glib-1-dev,
               gnome-doc-utils,
               pkg-config,
               intltool (>= 0.35.0),
               liblaunchpad-integration-dev (>= 0.1.17)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gconf-editor/ubuntu

Package: gconf-editor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gconf-defaults-service (>= 2.28),
         policykit-1-gnome
Description: An editor for the GConf configuration system
 GConf-Editor is a tool used for editing the GConf configuration database.  
 This is not the recommended way of setting desktop preferences, but it might 
 be useful when the proper configuration utility for some software provides no 
 way of changing some option.
