## gconf-editor 3.0.0

=== debian/changelog ===
gconf-editor (3.0.0-1ubuntu1) oneiric; urgency=low

  * No change sync with Debian experimental, remaining changes: 
  * debian/control
    - Build-depends on dh-autoreconf and liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch
  * debian/rules
    - Use autoreconf
  * debian/watch
    - watch unstable

 -- Jeremy Bicha <jeremy@bicha.net>  Wed, 18 May 2011 20:33:57 -0400

gconf-editor (3.0.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release. Closes: #626746.
  * debian/control.in:
    - Build-depend on GTK 3, gnome-common
    - Drop libdbus-glib-1 build-depends, no longer needed
    - Don't depend on scrollkeeper
    - Add VCS links
    - Update standards version to 3.9.1, no changes needed
  * debian/rules
    - Build without scrollkeeper
  * debian/source/format
    - Switch to quilt (3.0)

  [ Josselin Mouette ]
  * Add version to the GTK+ 3 dependency.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 May 2011 00:06:00 +0200

gconf-editor (3.0.0-0ubuntu1) oneiric; urgency=low

  * Updated to the GNOME3 version using the ppa work, 
    thanks Jeremy Bicha for the work there
  * debian/patches/03_menu_change.patch:
    - dropped the NoDisplay, it breaks gnome-shell or unity dash lists

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control:
    - Build-depend on GTK 3
    - Drop libdbus-glib-1 build-depends, no longer needed
  * debian/patches/01_lpi.patch:
    - Rebased

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 May 2011 15:45:22 +0200
