=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                libgconf2-dev (>= 2.9.2),
-               libgtk2.0-dev (>= 2.20.0),
+               libgtk-3-dev (>= 3.0.0),
                gettext,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                dh-autoreconf,
-               libdbus-glib-1-dev,
                gnome-doc-utils,
                pkg-config,
                intltool (>= 0.35.0),
-               liblaunchpad-integration-dev (>= 0.1.17)
+               liblaunchpad-integration-3.0-dev
 Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gconf-editor/ubuntu
