=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/([\d\.]+)/ \
	gconf-editor-(.*)\.tar\.gz \
	debian uupdate
