## gconf-editor 3.0.1

=== debian/changelog ===
gconf-editor (3.0.1-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1226308) Remaining changes:
    - debian/patches/01_nodisplay.patch: Dropped, without
      it gconf-editor is not listed in i.e unity dash.

 -- Artur Rona <ari-tczew@tlen.pl>  Tue, 17 Sep 2013 20:50:12 +0200

gconf-editor (3.0.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Henriksson ]
  * Add debian/patches/02_fix_assertion_failed_crash.patch (Closes: #670586)
  * Bump Standards-Version to 3.9.4
  * Add build-dependency on autotools-dev to fix outdated helper files.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Aug 2013 13:31:16 +0200

gconf-editor (3.0.1-1ubuntu2) precise; urgency=low

  * debian/patches/git_selection_change_segfault.patch:
    - replaced previous patch by the version commited to git, it's a bit
      simpler and should address a segfault issue as well (lp: #945893)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Apr 2012 17:13:28 +0200

gconf-editor (3.0.1-1ubuntu1) precise; urgency=low

  * debian/patches/01_nodisplay.patch:
    - dropped, without it gconf-editor is not listed in i.e unity dash
  * debian/patches/selection_change_segfault.patch:
    - block "changed" signal during model changes to avoid having
      callbacks wrongly called, which leads to issues (lp: #912116)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Feb 2012 10:37:19 +0100

gconf-editor (3.0.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Update Vcs-* fields to non-redirected URLs.

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 02:31:37 +0100

gconf-editor (3.0.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_nodisplay.patch: new patch. Set NoDisplay=true. GConf is going to 
    be marginalized, no need to show it in the menu, especially since 
    dconf-editor does not appear here.

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .bz2 tarballs.
    - Don't run uupdate.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove article from description synopsis.
    - Add Build-Depends on docbook-xml. Required by xsltproc to process the
      documentation. Closes: #630220

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2011 17:30:44 +0200
