=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gconf-editor
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               docbook-xml,
               gettext,
               gnome-common,
               gnome-doc-utils,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libgconf2-dev (>= 2.9.2),
               libgtk-3-dev (>= 3.0.0),
               pkg-config
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gconf-editor
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gconf-editor
Standards-Version: 3.9.4

Package: gconf-editor
Architecture: any
Depends: gconf-defaults-service (>= 2.28),
         policykit-1-gnome,
         ${misc:Depends},
         ${shlibs:Depends}
Description: editor for the GConf configuration system
 GConf-Editor is a tool used for editing the GConf configuration database.
 This is not the recommended way of setting desktop preferences, but it might
 be useful when the proper configuration utility for some software provides no
 way of changing some option.
