=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/([\d\.]+[02468])/ \
	gconf-editor-(.*)\.tar\.xz
